Subject: bug#43270: 27.1; [PATCH] Enhance gnus-score-date to support scoring by article age

From: Alex Bochannek <[email-masked]>
Date: Fri, 11 Sep 2020 23:14:19 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Alex Bochannek <[email-masked]> writes:
>
>> Thanks, Lars! Below is another small patch to also support article age
>> in interactive scoring. I wasn't sure about the error handling, so feel
>> free to change that if there is a preferred style.
>
> Looks good -- you said your employer was on file (for the copyright
> assignment), but you didn't say who your employer was.  :-)

Yes, I heard back from the folks in Legal and they confirmed a CLA is in
place. I am at Google <[email-masked]>

Thanks!

-- 
Alex.